Bug 457503 - libkdcraw conflicts with newer kde-l10n-Spanish
libkdcraw conflicts with newer kde-l10n-Spanish
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libkdcraw (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 02:36 EDT by Alexandre Oliva
Modified: 2008-08-01 13:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.1.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 13:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2008-08-01 02:36:13 EDT
file /usr/share/locale/es/LC_MESSAGES/libkdcraw.mo from install of
kde-l10n-Spanish-4.1.0-2.fc10.noarch conflicts with file from package
libkdcraw-0.1.4-2.fc10.x86_64
Comment 1 Marcin Garski 2008-08-01 13:51:09 EDT
Fixed in 0.1.4-3.

Note You need to log in before you can comment on or make changes to this bug.